Needs["QQbarThreshold`"];

LoadGrid[GridDirectory <> "ttbar_grid.tsv"];
With[
   {
     mu = 50.,
     muWidth = 350.,
     mtPS = 168.,
     width = 1.4,
     order = "N3LO"
   },
   Do[
      Print[
         sqrts, "\t",
         TTbarXSection[
            sqrts, {mu, muWidth}, {mtPS, width}, order,
            alphaSmZ -> 0.1174
         ]
      ],
      {sqrts, 330., 345., 1.}
   ]
];
