#include <iostream>
#include "QQbar_threshold/parameters.hpp"

int main(){
  namespace QQt = QQbar_threshold;
  const double sqrt_s = 340.;
  const double mu = 50.;
  const double mu_width = 350.;
  const double mt_PS = 168.;
  const double width = 1.4;
  const auto order = QQt::N3LO;
  // internal settings for top cross section
  std::cout << QQt::top_internal_settings(
      sqrt_s, {mu, mu_width}, {mt_PS, width}, order,
      QQt::top_options()
  );
  // internal settings for energy levels and residues
  std::cout << QQt::top_internal_settings(
      mu, mt_PS, order,
      QQt::top_options()
  );
}
