<<QQbarGridCalc.m;

LaunchKernels[];

emin = 10^-6;
emax = 10;
n = 3;
epoints = Module[
   {stepfact},
   stepfact = (emax/emin)^(1/(n - 1));
   Table[N[emin*stepfact^i], {i, 0, n - 1}]
];

QQbarCalcGrid[
   Energy -> {epoints},
   Width -> {{10^-10, 10^-8}},
   "bottom_grid_example.tsv",
   QuarkMass -> 5,
   AlphaS -> 0.25
];
